function block_league.is_in_the_air(obj_ref)
  local obj_pos = obj_ref:get_pos()
  local node_beneath = vector.new(obj_pos.x, obj_pos.y - 0.4, obj_pos.z)
  local is_in_the_air = minetest.get_node(node_beneath).name == "air"

  return is_in_the_air
end



function block_league.print_error(pl_name, msg)
	minetest.chat_send_player(pl_name, minetest.colorize("#e6482e", arena_lib.mods["block_league"].prefix .. msg))
end